Attribute VB_Name = "Patent"
'January 6, 1995
'
'Unisys Clarifies Policy Regarding Patent Use in On-Line Service Offerings
'
'The concerns, inquiries and some apparent confusion that have resulted
'from the December CompuServe advisory clearly indicate that we need to
'clarify our policy concerning the use of the Unisys Lev Zempel Welch
'(LZW) patent by software developers for the major on-line services.
'
'We want to reiterate earlier communications that the issue of patent
'licenses is not focused on the end users of on-line networks, including
'the Internet. We encourage end users to continue to take full advantage
'of the  outstanding benefits of a rapidly growing on-line community.
'
'Unisys was awarded the patent in 1985.  We became aware of the increasing
'interest in our LZW patent beginning in 1990 when many companies
'approached us to license the patent for their hardware and software
'products.  The growth in the use of compression technology was mushrooming
'in order to meet the demands for transmitting increased amounts of data.
'To date, more than 100 companies, including hardware, software and on-line
'information  services, have licensed the Unisys LZW technology.
'
'Two years ago, Unisys learned that the LZW method was incorporated in the
'GIF specification and immediately began negotiations with CompuServe in
'January of 1993.  We reached agreement with CompuServe on licensing the
'technology in June 1994, which calls for CompuServe to pay Unisys a
'royalty of 1% of the average selling price it charges for its software.
'This represents approximately 11 cents for each copy sold and connected
'to its information service.
'
'Under the agreement, CompuServe, at its discretion, could relicense the
'LZW technology to commercial developers using the GIF specification in
'software that connected directly to the CompuServe information service.
'
'With the agreement completed on June 21, 1994, CompuServe was given six
'months to implement the terms of its license.  CompuServe later asked
'for a one-month extension, which we granted.
'
'Unisys did not require CompuServe to pass on any fee to its sublicensees
'or end users.  Such a decision, and the content and timing of
'CompuServe+s advisory, was at their discretion.
'
'Consistent with the entire information industry+s desire to protect
'intellectual property, Unisys will expect all of the major commercial
'on-line information services companies employing the LZW patent to
'license the technology from Unisys at a reasonable rate.  The on-line
'service companies are not required to sublicense the technology to
'developers producing software for the commercial on-line services.  It
'will be, as it is today, at the on-line service+s discretion as to
'whether it charges a license fee to developers or chooses an alternative
'method to account for its licensing fees payable to Unisys.
'
'We recognize and are concerned -- thanks in large part to the recent
'and very active use of the on-line network -- that developers did not
'understand that the patented technology was resident in GIF.  Taking
'that into account, Unisys does not intend to pursue previous inadvertent
'infringement by versions of GIF-based software products marketed prior
'to 1995.
'
'Concerning all future software product development and enhancement of
'existing products for accessing on-line services, Unisys expects
'developers of commercial, for-profit software to secure a license from
'Unisys, or through the licensed on-line service, for the use of the
'patented technology. The very reasonable terms should prove no financial
'barrier to  the introduction of product into the on-line network.
'
'Unisys does not require licensing, or fees to be paid, for non-commercial,
'non-profit GIF-based applications, including those for use on the on-line
'services.
'
'Concerning developers of software for the Internet network, the same
'principle applies.  Unisys will not pursue previous inadvertent
'infringement by developers producing versions of software products for
'the Internet prior to 1995. The company does not require licensing, or
'fees to be paid for non-commercial, non-profit offerings on the Internet,
'including +Freeware+.
'
'
'Commercial developers of GIF-based software for the Internet are expected
'to secure a licensing agreement with Unisys for software products
'introduced beginning in 1995, or enhancements of products that were
'introduced prior to 1995.  Again, terms should not preclude the entry by
'these firms into the marketplace.
'
'For organizations introducing World Wide Web servers and +Home Page+
'offerings, most will not be required to secure a license from Unisys.
'Most organizations acquire software from other developers to create their
'offerings on their servers.  Therefore, only the software firms who sell
'the enabling software for profit would be expected to secure a licensing
'agreement from Unisys.
'
'Unisys understands that this issue has caused concern.  We want to
'reassure all users and developers that we are strong proponents of the
'on-line industry.
'
'We+re proud that this important Unisys technology has played a role in
'the introduction of innovative products and services, many of which are
'fueling the explosive growth of the information superhighway.
'
'As members of the information community we want to strike the appropriate
'balance between information access and the rights of all information
'companies, including the developers of software, to protect their
'intellectual property rights.
'
'Patent information:  Contact Welch Patent Licensing Department; Unisys; Mail
'Stop C1SW19; P.O. Box 500, Blue Bell, PA 19424.
'
'Or via Internet, send E-mail to LZW_INFOUNISYS.COM, or use a form available
'on the Home Page of the Unisys Web Server (http:\\www.unisys.com) to request
'follow-up information.
'
'
'Media contacts: Unisys Public Relations -- Bob O+Leary     (215) 986-6413
'                            or Oliver Picher (215) 986-5367
'
'~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
'Kurt Foss * U_Wisconsin-Madison Div. of Info. Technology
'608/262-1738 * FAX 608/262-4679 * kfoss@doit.wisc.edu
'~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



